DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #879

GOLIVE 02022021
02/02/2021 05:13 PM - Truong Nguyen Vu

Status: Closed Start date: 02/02/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/03/2021 06:22 PM - Luc Tran Van
- File req_pay_shecudle.xlsx added

#2 - 02/03/2021 06:48 PM - Luc Tran Van
- File UPDATE DATA.txt added

#3 - 02/04/2021 08:46 AM - Truong Nguyen Vu
- File CM_ALLCODE.ixt added

#4 - 02/04/2021 10:18 AM - Luc Tran Van

INSERT INTO [AbpSettings]
([Id],[CreationTime],[CreatorUserld],[LastModificationTime],[LastModifierUserld],[Name],[ Tenantld],[Userld],[Value]) VALUES

#5 - 02/04/2021 10:19 AM - Luc Tran Van
- File LDAP.txt added

#6 - 02/04/2021 11:27 AM - Truong Nguyen Vu
- File TR_CONTRACT_APP.txt added

#7 - 02/04/2021 01:45 PM - Truong Nguyen Vu
- File rpt_TR_REQ_DOC_DT_Byid.txt added

#8 - 02/04/2021 03:02 PM - Truong Nguyen Vu
- File CM_GOODS.txt added

#9 - 02/04/2021 03:50 PM - Truong Nguyen Vu
--INSERT INTO SYS_PREFIX (ID,Prefix,[Description]) VALUES ('TR_REQ_PAY_TRANSFER', TRPTF',N'Diéu chuyén tam (ng")
--INSERT INTO SYS_PREFIX (ID,Prefix,[Description]) VALUES (TR_REQ_PAY_TRANSFER_DT'," TRTFDT',N'Diéu chuyé&n tam (ng chi tiét')

#10 - 02/04/2021 04:03 PM - Truong Nguyen Vu
- File TR_REQUEST_DOC_SEARCH.xt added

#11 - 02/04/2021 04:43 PM - Truong Nguyen Vu
- File PL_REQUEST_DOC_APP.txt added

#12 - 02/04/2021 05:34 PM - Truong Nguyen Vu
- File TR_REQ_PAY _De;.txt added

#13 - 02/04/2021 05:40 PM - Truong Nguyen Vu
- File TR_REQ_AD_APY_DEL.txt added
#14 - 02/05/2021 11:07 AM - Luc Tran Van

http://ams.vietcapitalbank.com.vn/ReportPages/Tools/ToolCallSoapService.aspx

#15 - 03/14/2021 11:11 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

2_UPDATE SCHEMA LIVE.txt 3.96 KB 02/02/2021 Truong Nguyen Vu
1_UPDATE SCHEMA LIVE.txt 675 KB 02/02/2021 Truong Nguyen Vu
req_pay_shecudle.xlsx 203 KB 02/03/2021 Luc Tran Van
UPDATE DATA.ixt 620 KB 02/03/2021 Luc Tran Van
CM_ALLCODE.txt 279 Bytes 02/04/2021 Truong Nguyen Vu
LDAP.txt 247 Bytes 02/04/2021 Luc Tran Van
TR_CONTRACT_APP.txt 3.7KB 02/04/2021 Truong Nguyen Vu
rpt_TR_REQ_DOC_DT_Byid.txt 6.37 KB 02/04/2021 Truong Nguyen Vu
CM_GOODS.txt 6.25 KB 02/04/2021 Truong Nguyen Vu
TR_REQUEST_DOC_SEARCH.txt 63 KB 02/04/2021 Truong Nguyen Vu
PL_REQUEST_DOC_APP.ixt 33.4 KB 02/04/2021 Truong Nguyen Vu
TR_REQ_PAY_De;.txt 3.59 KB 02/04/2021 Truong Nguyen Vu
TR_REQ_AD_APY_DEL.txt 3.53 KB 02/04/2021 Truong Nguyen Vu
